<!DOCTYPE html>
<html>
  <head>
    <title>Meal List - Buchticka Meal</title>
    <link href="http://cdn.muicss.com/mui-0.9.30/css/mui.min.css" rel="stylesheet">
    <script src="http://cdn.muicss.com/mui-0.9.30/js/mui.min.js" type="text/javascript"></script>
  </head>
  <body>
    <div class="mui-container">
      <div class="mui-panel">
        <div style="text-align:center">
          <h1>Meal lists</h1>
          <a href="/home.html">
            <button class="mui-btn mui-btn--primary mui-btn--raised" style="margin-left:auto;margin-right:auto;margin-top:auto;margin-bottom:auto;">Home</button>
          </a>
          <a href="/about.html">
            <button class="mui-btn mui-btn--primary mui-btn--raised" style="margin-left:auto;margin-right:auto;margin-top:auto;margin-bottom:auto;">About</button>
          </a>
          <a href="/contact.html">
            <button class="mui-btn mui-btn--primary mui-btn--raised" style="margin-left:auto;margin-right:auto;margin-top:auto;margin-bottom:auto;">Contact</button>
          </a>
        </div>
        <hr>
        <h1>Offer for 10.4.98 - 10.4.98:</h1>
        <table>
          <th>
            <h2>Offer for Pondeli 10.4.98:
</h2>
          </th>
          <tr>
            <td>1.Hovezi gulas s knedlikem a cibuli</td>
            <td>purchased:0x</td>
          </tr>
          <tr>
            <td>2.Rizek s bramborovym salatem</td>
            <td>purchased:0x</td>
          </tr>
          <tr>
            <td>3.Krupicova kase</td>
            <td>purchased:0x</td>
          </tr>
        </table>
        <table>
          <th>
            <h2>Offer for Utery 10.4.98:
</h2>
          </th>
          <tr>
            <td>1.Hovezi gulas s knedlikem a cibuli</td>
            <td>purchased:0x</td>
          </tr>
          <tr>
            <td>2.Rizek s bramborovym salatem</td>
            <td>purchased:0x</td>
          </tr>
          <tr>
            <td>3.Krupicova kase</td>
            <td>purchased:0x</td>
          </tr>
        </table>
        <div class="paticka" style="text-alig: center;">
          <hr>
          <p style="text-align: center; font-size: 75%; border=0%; padding=0%">Copyright &amp;copy; 2017, Buchticka.eu Team</p>
        </div>
      </div>
    </div>
  </body>
</html>